/*
Navicat MySQL Data Transfer

Source Server         : localhost_3306
Source Server Version : 50635
Source Host           : localhost:3306
Source Database       : conference_room

Target Server Type    : MYSQL
Target Server Version : 50635
File Encoding         : 65001

Date: 2019-02-12 22:28:13
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for reservation
-- ----------------------------
DROP TABLE IF EXISTS `reservation`;
CREATE TABLE `reservation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `room_id` int(11) DEFAULT NULL,
  `user` varchar(32) DEFAULT NULL,
  `mobile` varchar(20) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `begintime` time DEFAULT NULL,
  `endtime` time DEFAULT NULL,
  `mark` varchar(10) DEFAULT NULL,
  -- 主题
  `subject` varchar(60) DEFAULT NULL,
  -- 部门
  `department` varchar(60) DEFAULT NULL,
  -- 会议纪要
  `summary` varchar(5000) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_reservation_room` (`room_id`),
  CONSTRAINT `fk_reservation_room` FOREIGN KEY (`room_id`) REFERENCES `room` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of reservation
-- ----------------------------




-- ---------------------------------------------------
-- Table structure for reservation_users--参会人员
-- ---------------------------------------------------

Drop TABLE IF EXISTS `reservation_users`;
CREATE Table `reservation_users`(
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reservation_id` int(11) NOT NULL,
  `user_id` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_reservation_users_reservation` (reservation_id),
  CONSTRAINT `fk_reservation_users_reservation` FOREIGN KEY (`reservation_id`) REFERENCES `reservation` (`id`),
  KEY `fk_reservation_users_user` (user_id),
  CONSTRAINT `fk_reservation_users_user` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`)
)ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of reservation_users
-- ----------------------------




-- ---------------------------------------------------
-- Table structure for reservation_resource--会议资料
-- ---------------------------------------------------
Drop TABLE IF EXISTS `reservation_resource`;
CREATE TABLE `reservation_resource` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reservation_id` int(11) NOT NULL,
  -- 资料名称
  `name` varchar(60) NOT NULL,
  -- 资料路径
  `path` varchar(100) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_reservation_users_room` (reservation_id),
  CONSTRAINT `fk_reservation_users_room` FOREIGN KEY (`reservation_id`) REFERENCES `reservation` (`id`)
)ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of reservation_resource
-- ----------------------------



-- ----------------------------
-- Table structure for role
-- ----------------------------
DROP TABLE IF EXISTS `role`;
CREATE TABLE `role` (
  `role_id` int(11) NOT NULL,
  `role_name` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`role_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of role
-- ----------------------------
 INSERT INTO `role` VALUES ('1', 'admin');
 INSERT INTO `role` VALUES ('2', 'ordinary');

-- ----------------------------
-- Table structure for room
-- ----------------------------

DROP TABLE IF EXISTS `room`;
CREATE TABLE `room` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) NOT NULL,
  `message` varchar(200) DEFAULT NULL,
  -- 物理位置
  `position` varchar(200) DEFAULT NULL,
  -- 会议室图片
  `image` varchar(200) DEFAULT NULL,
  -- 容量
  `capacity` int(11) DEFAULT NULL,
  -- 会议室区域
  `region` varchar(60) DEFAULT NULL,
  -- 会议室二维码
  `code` varchar(60) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of room
-- ----------------------------

INSERT INTO `room`(id,name,message) VALUES ('1', 'Cpeco会议室', '小会议室，适合十人小型会议，含多媒体');
INSERT INTO `room`(id,name,message) VALUES ('2', 'Meos会议室', '大型会议室，可使用多媒体，适合开会、讲座');
INSERT INTO `room`(id,name,message) VALUES ('3', 'Wellzoom会议室', '小会议室，适合十人小型会议，含多媒体');
INSERT INTO `room`(id,name,message) VALUES ('4', '上格云大会议室', '大型会议室，可使用多媒体，适合开会、讲座');
INSERT INTO `room`(id,name,message) VALUES ('5', '尚格云小会议室', '小会议室，适合十人小型会议，含多媒体');
INSERT INTO `room`(id,name,message) VALUES ('6', 'Beecom会议室', '小会议室，适合六人小型会议，含多媒体');


-- ----------------------------------------
-- Table structure for Facility--会议室设备
-- ----------------------------------------
Drop TABLE IF EXISTS `facility`;
CREATE Table `facility`(
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `room_id` int(11) NOT NULL,
  `facility_name` varchar(60) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_facility_room` (`room_id`),
  CONSTRAINT `fk_facility_room` FOREIGN KEY (`room_id`) REFERENCES `room` (`id`)
)ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8;
-- ----------------------------
-- Records of Facility
-- ----------------------------




-- ----------------------------
-- Table structure for user
-- ----------------------------
DROP TABLE IF EXISTS `user`;
CREATE TABLE `user` (
  `id` varchar(32) NOT NULL,
  `password` varchar(32) NOT NULL,
  `role` int(11) DEFAULT NULL,
  `mobile` varchar(20) DEFAULT NULL,
  `openUserId` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_user_role` (`role`),
  CONSTRAINT `fk_user_role` FOREIGN KEY (`role`) REFERENCES `role` (`role_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of user
-- ----------------------------
INSERT INTO `user` VALUES ('201801', '123', '2');
INSERT INTO `user` VALUES ('admin', 'emadmin', '1');
INSERT INTO `user` VALUES ('ordinary', '123456', '2');
INSERT INTO `user` VALUES ('王俊', '123456', '2','17600715922','FSUID_7F2272724EB01E3138E61C58CAF7B30D');
INSERT INTO `user` VALUES ('薛敬雷', '123456', '2','18519735438','FSUID_2F681EBA083978C061014D4DEFBEF9E4');
INSERT INTO `user` VALUES ('王勤泽', '123456', '2','15034120411','FSUID_1C6684915D1B014DDE255EB01D9FAA2B');
INSERT INTO `user` VALUES ('苏建飞', '123456', '2','15097607674','FSUID_A03B451CADDEA89968970659FFD35D31');
INSERT INTO `user` VALUES ('王熙婷', '123456', '2','13269105375','FSUID_3F1D0F94B5FBE19187C2A1301BB295F2');
INSERT INTO `user` VALUES ('袁锦旺', '123456', '2','18312140031','FSUID_C015BA2369DE0B5F8C8CEDEF23A8ED5A');
INSERT INTO `user` VALUES ('邹业强', '123456', '2','13802488429','FSUID_3BBA4344676EADA986B1498DA4DA3C41');
INSERT INTO `user` VALUES ('马圆', '123456', '2','17610686293','FSUID_F351542A94E413510711BC906514482C');
INSERT INTO `user` VALUES ('王贺平', '123456', '2','15101087487','FSUID_A2D571AC1A38495AB70D5E357E35B6D8');
INSERT INTO `user` VALUES ('杨勇', '123456', '2','13811231128','FSUID_F4FE2D4CDAA48259A72426129F1E12CE');
INSERT INTO `user` VALUES ('段瑞超', '123456', '2','15210130488','FSUID_7217F8390C240D1717D3C85BE80B6E59');
INSERT INTO `user` VALUES ('李晨禹', '123456', '2','18500611187','FSUID_D36B9B4858455102EBE591145F4F2A37');
INSERT INTO `user` VALUES ('石立强', '123456', '2','18210331376','FSUID_D6C7BF98452966E753839C083CB388D9');
INSERT INTO `user` VALUES ('时欣意', '123456', '2','15201636063','FSUID_31A0900583F45E894CB6E235E57D71C9');
INSERT INTO `user` VALUES ('杨伟欢', '123456', '2','18901292386','FSUID_363B355435B686B2E5B7E1BD860CE898');
INSERT INTO `user` VALUES ('陈彦超', '123456', '2','13552866504','FSUID_BD49678E49A648E71EC4BE9FF66692D4');
INSERT INTO `user` VALUES ('白轲', '123456', '2','15838562672','FSUID_67AB10A97097D669D03348CAC007B09B');
INSERT INTO `user` VALUES ('饶华', '123456', '2','13528511723','FSUID_43524CEBD15F1245ECEDF15A5B3B74B0');
INSERT INTO `user` VALUES ('王子恒', '123456', '2','13483018131','FSUID_B7C24EBB6569F179C002E17F1C08F4CF');
INSERT INTO `user` VALUES ('杨新宇', '123456', '2','13811911712','FSUID_A824B6658B1C1692619C17E028CAB1D7');
INSERT INTO `user` VALUES ('魏运华', '123456', '2','15818291675','FSUID_8E605C02D44D7D86633317239C258F8F');
INSERT INTO `user` VALUES ('魏国仕', '123456', '2','13539125916','FSUID_2565DE34C087F200A0CB3A4459F4E019');
INSERT INTO `user` VALUES ('韩龙', '123456', '2','18701394006','FSUID_386F9A13F197096DF408AEC89A4F37BB');
INSERT INTO `user` VALUES ('魏永东', '123456', '2','18218123889','FSUID_7756532DBB862E628AD3C4A9ABC5F77C');
INSERT INTO `user` VALUES ('范志豪', '123456', '2','15518002537','FSUID_63FEE48B2B59BFFA2AF376E679A1DC01');
INSERT INTO `user` VALUES ('赵腾飞', '123456', '2','13303396031','FSUID_74F7D3CCCDA4977C7BA5983609C0A2DD');
INSERT INTO `user` VALUES ('王文延', '123456', '2','15563994700','FSUID_7B42678F72AA1005028BB29A9AAA0027');
INSERT INTO `user` VALUES ('栾金颖', '123456', '2','13811914302','FSUID_14A772C270378A5C76F3E4E90F49E18A');
INSERT INTO `user` VALUES ('吴若飒', '123456', '2','13581529704','FSUID_BECE1F0AD69D84D74AB0C36AB6DD99E6');
INSERT INTO `user` VALUES ('庞欢', '123456', '2','13545353898','FSUID_C3B753B48FE33FF7AD086A0A972F1C16');
INSERT INTO `user` VALUES ('陈伟军', '123456', '2','15650794698','FSUID_961C0C39E65E1066B3D53070DE4C9B21');
INSERT INTO `user` VALUES ('赖星其', '123456', '2','18310298679','FSUID_5D5DD2C4F310E8329C03AD6F38E17D9A');
INSERT INTO `user` VALUES ('陈媖', '123456', '2','13910306872','FSUID_F3F8DA561CFCA167DC9C922B579D402D');
INSERT INTO `user` VALUES ('贾笑丽', '123456', '2','13271599682','FSUID_FC90A72D95E3422E66D17262D9E48500');
INSERT INTO `user` VALUES ('谭庆威', '123456', '2','15711107123','FSUID_B98DEE2790126B892079C9CAD368F7BB');
INSERT INTO `user` VALUES ('邵泓博', '123456', '2','13051194749','FSUID_23AAD499C45C6BAE2333E194A74A6A6B');
INSERT INTO `user` VALUES ('杜军明', '123456', '2','13466633731','FSUID_1DB834E0152330530BC3F32439779239');
INSERT INTO `user` VALUES ('李磊', '123456', '2','13622089816','FSUID_0261B409A8A36D1A368A5025AE1F6F16');
INSERT INTO `user` VALUES ('王清慧', '123456', '2','13563299296','FSUID_A5AE3AAA73B9A4BDBF05648CAC54214E');
INSERT INTO `user` VALUES ('朱嘉君', '123456', '2','13261176798','FSUID_5B29DF3FCE0E7137BD5C8D7543119956');
INSERT INTO `user` VALUES ('黄向静', '123456', '2','13430616624','FSUID_228DCFF98C608E82F8A22F88C3027BED');
INSERT INTO `user` VALUES ('朱杰', '123456', '2','13693089016','FSUID_718E551AF52EA9A544EC19A3BA43F7B4');
INSERT INTO `user` VALUES ('王凯军', '123456', '2','15811297952','FSUID_14CB6D054F66A2C36427353FF4DD1680');
INSERT INTO `user` VALUES ('秦炜炜', '123456', '2','18612372752','FSUID_6B3E0160C8BFE3021A79C36A29BA2DB3');
INSERT INTO `user` VALUES ('高杨', '123456', '2','18901263837','FSUID_3A74FEDEB7A91885510473FEECD94B6C');
INSERT INTO `user` VALUES ('黄浩然', '123456', '2','18612520989','FSUID_52EAF20FE1A213D7B7401BE2CED623D7');
INSERT INTO `user` VALUES ('温浩', '123456', '2','15201380469','FSUID_38C83959E479901B3D586C8A2113930C');
INSERT INTO `user` VALUES ('刘洪磊', '123456', '2','15810248520','FSUID_60D76E0FDB4F609AB1DC32F10DFFF90D');
INSERT INTO `user` VALUES ('王兰旭', '123456', '2','15522608568','FSUID_95DB6F6467494B6E3368FEA4B8227A0F');
INSERT INTO `user` VALUES ('张鹏飞', '123456', '2','15244203469','FSUID_5289724F329D9EBE65E95E838449B893');
INSERT INTO `user` VALUES ('杨静婷', '123456', '2','15529585378','FSUID_C1875979E0BC9422F89ECDA160FE0EC5');
INSERT INTO `user` VALUES ('王丹丹', '123456', '2','18210509545','FSUID_A13ACB020617ABC3CDD10E8E1FC0F733');
INSERT INTO `user` VALUES ('范铄', '123456', '2','15910399708','FSUID_F8640E22EBBEF815263B0E3FF246F7C9');
INSERT INTO `user` VALUES ('连玉洁', '123456', '2','18810973236','FSUID_377349764692C6C6022E33C18EE98E5D');
INSERT INTO `user` VALUES ('武濛濛', '123456', '2','13716837539','FSUID_5A038591CA52308EEAB99E8F5AA8DC7C');
INSERT INTO `user` VALUES ('党伟康', '123456', '2','18840841192','FSUID_5F5600CEAED66A6F0C685DFA7BA0E592');
INSERT INTO `user` VALUES ('王雪', '123456', '2','15801615730','FSUID_D638068D498BC2BB8F63E98C36CB88DB');
INSERT INTO `user` VALUES ('王磊1', '123456', '2','18515003788','FSUID_2464801F183AEC7A9675ED385A22D85F');
INSERT INTO `user` VALUES ('张骋', '123456', '2','18548936226','FSUID_B823524C3E577654A56A9E10AA7C7E4F');
INSERT INTO `user` VALUES ('扶鑫', '123456', '2','18600867386','FSUID_09E85096094057209746EC31F19F380E');
INSERT INTO `user` VALUES ('王海龙', '123456', '2','13488718088','FSUID_889B40BA42266B8B9326FF4200BDE8CE');
INSERT INTO `user` VALUES ('常海', '123456', '2','13439915306','FSUID_A95DBF583A4FADB0FF18C87295977C95');
INSERT INTO `user` VALUES ('高帅', '123456', '2','15701377592','FSUID_70CD93E1B2F52832986EB5C4DAA747D5');
INSERT INTO `user` VALUES ('邹敏华', '123456', '2','13539985683','FSUID_8B4AF9BA86AE25738507CAA0E558613F');
INSERT INTO `user` VALUES ('李云飞', '123456', '2','18611420161','FSUID_14B83C7AD1AC78B5D5A1D59D3AFC1D5B');
INSERT INTO `user` VALUES ('陈德海', '123456', '2','18610696329','FSUID_8789EB06A3935E347EB537591AA05C12');
INSERT INTO `user` VALUES ('王智鹏', '123456', '2','19902912589','FSUID_902FC02F46951C753F9067BBDD80A675');
INSERT INTO `user` VALUES ('江江', '123456', '2','18600147948','FSUID_09BB17CFF74EA1D3446257B74160E8F5');
INSERT INTO `user` VALUES ('金大钧', '123456', '2','18613382263','FSUID_0FEEC1AF5112D52EAE3885F437A103F8');
INSERT INTO `user` VALUES ('任立山', '123456', '2','17326953441','FSUID_DC67B8B4820B97138FDD609914BDE574');
INSERT INTO `user` VALUES ('何建强', '123456', '2','15101613621','FSUID_8DA326D86C162614865F26CBF8BFDFF5');
INSERT INTO `user` VALUES ('康军红', '123456', '2','18811737530','FSUID_C419531E6392849986A0238559D9E836');
INSERT INTO `user` VALUES ('范晓宇', '123456', '2','18519652134','FSUID_4D4E48A6735BF456D9159FDEF25BCADE');
INSERT INTO `user` VALUES ('李爽菲', '123456', '2','15810668902','FSUID_50A41A81E4B1F7AD10DA176938EC26F6');
INSERT INTO `user` VALUES ('杨末', '123456', '2','15811032886','FSUID_ED390CDA93EC2FC03A0BBA361CAA7631');
INSERT INTO `user` VALUES ('刘红洋', '123456', '2','18701563785','FSUID_2746414ACAA9E08477FBC3E7119CB4F3');
INSERT INTO `user` VALUES ('陶溯', '123456', '2','18801057741','FSUID_5A0B5E00E91F532B071BDDC02C954E79');
INSERT INTO `user` VALUES ('付勇琪', '123456', '2','15901196994','FSUID_3C524B4879AFC1695149B2F0CD6BABE0');
INSERT INTO `user` VALUES ('张梦媛', '123456', '2','13930885224','FSUID_FDE91E00CDE09F0A16A74416AC26557D');
INSERT INTO `user` VALUES ('闫嘉玮', '123456', '2','18334771482','FSUID_0D3978D52EC4BACAE27EEB391DBD0CA0');
INSERT INTO `user` VALUES ('丁惊涛', '123456', '2','15592017918','FSUID_BEA17F475088349BF511FA84E23B4247');
INSERT INTO `user` VALUES ('耿占民', '123456', '2','15120061323','FSUID_410B9D30798DBC6CC2CCA1FCD1FE42B3');
INSERT INTO `user` VALUES ('陈涛', '123456', '2','18632657406','FSUID_5B80E7FE093FFE367D5D9545472A1D24');
INSERT INTO `user` VALUES ('王钰博', '123456', '2','17600592266','FSUID_89C7A1FED99ED70609466F028F596A6D');
INSERT INTO `user` VALUES ('王凯山', '123456', '2','13581701873','FSUID_31DF26C7546EE7BBB19F4878A5E0405F');
INSERT INTO `user` VALUES ('安晨曦', '123456', '2','18611738701','FSUID_1523D16F49D614A2CB43002ECEC443D3');
INSERT INTO `user` VALUES ('孔胜祥', '123456', '2','18610996190','FSUID_AD9D58D024FFCBA380A63D95115268B4');
INSERT INTO `user` VALUES ('郭江波', '123456', '2','15701178030','FSUID_01AA96C9B92DB1A0793A7B504A73DB72');
INSERT INTO `user` VALUES ('刘佟', '123456', '2','18701560618','FSUID_975881C3A921661EAE2343C6474370CA');
INSERT INTO `user` VALUES ('王超', '123456', '2','17600151200','FSUID_3387A3AD822948CC9F5C3F0FF5E6F393');
INSERT INTO `user` VALUES ('段瑞香', '123456', '2','18300602315','FSUID_923D50C12898E48EDA7FCBDEBD3581C5');
INSERT INTO `user` VALUES ('樊玉松', '123456', '2','18511451156','FSUID_C9259B35F44C76260157C0F9D58CD697');
INSERT INTO `user` VALUES ('翟宇杰', '123456', '2','18810023310','FSUID_3941E4D6240E505C8CF82BF1AB4CD1B7');
INSERT INTO `user` VALUES ('岳彩普', '123456', '2','15666856988','FSUID_373D33E04A75DB9A3AEA36236F4307F3');
INSERT INTO `user` VALUES ('魏接晖', '123456', '2','18140170891','FSUID_CE52FEF66242B249E8A47B2808B5CD5E');
INSERT INTO `user` VALUES ('朱永磊', '123456', '2','18501961624','FSUID_7CE1034303AD2E26D31CFCCF55145F7B');
INSERT INTO `user` VALUES ('郝书彰', '123456', '2','18601938249','FSUID_4F47FCB7745DC7EF743F6C6BA4EB07B9');
INSERT INTO `user` VALUES ('汪存文', '123456', '2','15801075390','FSUID_611C6AD2354420F38BEAE575CCBFF6EC');
INSERT INTO `user` VALUES ('李杰', '123456', '2','17337681032','FSUID_8556262F3D6C9C95AA1368ACCA3B902C');
INSERT INTO `user` VALUES ('钱亮', '123456', '2','18600951173','FSUID_17F28499E5C0D60AB48F2B59203F254F');
INSERT INTO `user` VALUES ('黄得恩', '123456', '2','18513175111','FSUID_BE0AB74F3AC151A23CD39AE8F6FB82E5');
INSERT INTO `user` VALUES ('刘博玮', '123456', '2','13659280985','FSUID_BDA1EB45CDCE25AD2CD5BE62B0953311');
INSERT INTO `user` VALUES ('李保成', '123456', '2','18600952849','FSUID_6721F8046858F168D18D534E78159E41');
INSERT INTO `user` VALUES ('龚正', '123456', '2','13811179979','FSUID_FCBA2452CF80371194E01CAB9F035A39');
INSERT INTO `user` VALUES ('曹征', '123456', '2','18210765558','FSUID_A69C822E4B949E7BFB600A5C7D76C5CC');
INSERT INTO `user` VALUES ('张云云', '123456', '2','15201317950','FSUID_A90684ADCC0075B75BB32216411DE3F3');
INSERT INTO `user` VALUES ('胡剑辉', '123456', '2','17717526850','FSUID_FA9C4ECDB5A9E14C1FF66F6B9D1010EE');
INSERT INTO `user` VALUES ('宗源', '123456', '2','17610276613','FSUID_054F2943640AACC39664EEB98F53C384');
INSERT INTO `user` VALUES ('高创库', '123456', '2','18513845699','FSUID_F92CC7ADD5EB681F1247A41AFB638C4E');
INSERT INTO `user` VALUES ('沈启', '123456', '2','13581891807','FSUID_1FDED2C6598CF5EEAD03BC2681277C4B');
INSERT INTO `user` VALUES ('周洋帆', '123456', '2','13269725889','FSUID_FE759C090FEE6A67440683F17B453F2D');
INSERT INTO `user` VALUES ('吕华杰', '123456', '2','18600096753','FSUID_09CDAD238A45380654E95E1C7D01E38D');
INSERT INTO `user` VALUES ('吕学广', '123456', '2','13641216866','FSUID_21462DAE6A70DAB131905E4E1BDC7DD1');
INSERT INTO `user` VALUES ('王欢欢', '123456', '2','13691453375','FSUID_7006D2576A1A5911DE33E20E3590E231');
INSERT INTO `user` VALUES ('张善国', '123456', '2','13641193315','FSUID_1E19BCFFE8D4CE42103C08C483C6F891');
INSERT INTO `user` VALUES ('张志双', '123456', '2','18310253951','FSUID_816837CEFF98FE57FABB7D26214C420C');
INSERT INTO `user` VALUES ('赵锴', '123456', '2','18611627259','FSUID_F299F443391AA4DDBC6F48DE62FD39F2');
INSERT INTO `user` VALUES ('芦海锋', '123456', '2','18600292172','FSUID_92DFF2540215E6D7A08F416D847E8FE3');
INSERT INTO `user` VALUES ('王洋洋', '123456', '2','18610285508','FSUID_87C6CCB72F63AB1504F1BE56FCEDAFD7');
INSERT INTO `user` VALUES ('冯复汉', '123456', '2','18600574946','FSUID_65E2E7CF83D4A24126C786C92B03BE68');
INSERT INTO `user` VALUES ('周爱娟', '123456', '2','15901493699','FSUID_D3290FDF93FA200C234432847B43CD79');
INSERT INTO `user` VALUES ('赵纯', '123456', '2','13810285704','FSUID_09CB05EB89A977041DB809B2E9163EAB');
INSERT INTO `user` VALUES ('段潘英', '123456', '2','13521551928','FSUID_2D903E1B70939CBB1B0F3EB2184D0318');
INSERT INTO `user` VALUES ('张子恒', '123456', '2','18311131360','FSUID_7A314F2E9CAA9C8754E6832AC712AE38');
INSERT INTO `user` VALUES ('秦晓强', '123456', '2','18832058912','FSUID_A949F1E9AB158309A7422CE785C1C9E3');
INSERT INTO `user` VALUES ('李蓉', '123456', '2','17600258841','FSUID_F0D74E3294577087D20580516741F002');
INSERT INTO `user` VALUES ('王华平', '123456', '2','18508197160','FSUID_6EABC077099D67BC5C0F261A000F2BAC');
INSERT INTO `user` VALUES ('胡礼霞', '123456', '2','13028146632','FSUID_5435C94E0A60F426DB175E145EE55596');
INSERT INTO `user` VALUES ('龚世超', '123456', '2','17793501221','FSUID_5B7C5C060B43914255FB69C7E58E02C3');
INSERT INTO `user` VALUES ('张凌霄', '123456', '2','13699409315','FSUID_B6F28DA5F46794A59C35EF9C92C32B96');
INSERT INTO `user` VALUES ('孙楷', '123456', '2','15533200876','FSUID_A26D38BFCBFE698B954230DE7A32B7BE');
INSERT INTO `user` VALUES ('史佳成', '123456', '2','17888802400','FSUID_68189A643867C922CD027FD30193D815');
INSERT INTO `user` VALUES ('李佳帅', '123456', '2','17801115154','FSUID_57F77EEE8BBEDF23E3FDD6CAF76660CA');
INSERT INTO `user` VALUES ('刘林安', '123456', '2','13126535234','FSUID_41EB3785CFA1B0A82C6BBEF5ECD3A93E');
INSERT INTO `user` VALUES ('毛锟', '123456', '2','13045035157','FSUID_D9814EDC16D76C689163C22A0CE2E20B');
INSERT INTO `user` VALUES ('魏志雄', '123456', '2','15218004608','FSUID_DF4AE8C7C1B3F88D394F8F03C18A4B30');
INSERT INTO `user` VALUES ('郭志骞', '123456', '2','18222632083','FSUID_04A7CBCF7545E5D4ADC6B26C50C6A039');
INSERT INTO `user` VALUES ('李珊', '123456', '2','18701052612','FSUID_219590549AE38AD7EC5896D5CA82214E');
INSERT INTO `user` VALUES ('王雪1', '123456', '2','13021193852','FSUID_0266C70507FE239DA546528C6713A7C9');
INSERT INTO `user` VALUES ('刘仕琦', '123456', '2','13683357916','FSUID_8AE92427AFAFC45B8C19583233B76718');
INSERT INTO `user` VALUES ('张合松', '123456', '2','18588200987','FSUID_2052EB66B0CEECE3EA1456AB742AAB1E');
INSERT INTO `user` VALUES ('刘凌鹏', '123456', '2','15079159167','FSUID_AE25316772758A50F451849BFA7E3B14');
INSERT INTO `user` VALUES ('黎港', '123456', '2','17732624322','FSUID_F0B56A07DD012A3807389B5BDED7EF7B');
INSERT INTO `user` VALUES ('韩硕', '123456', '2','18332916055','FSUID_041548669E98C5FBEAB2DE2E89D3AAE0');
INSERT INTO `user` VALUES ('季雯雯', '123456', '2','17864239396','FSUID_5F80DB82378CBAF318C1EECE39389DD9');
INSERT INTO `user` VALUES ('王育硕', '123456', '2','17803262673','FSUID_AA0D2B9307382439E1F86281DC481202');
INSERT INTO `user` VALUES ('杨鹏', '123456', '2','15383168625','FSUID_0BE7EC173662566F39ABB74BF215D65D');
INSERT INTO `user` VALUES ('李聚鑫', '123456', '2','15530920156','FSUID_D3E857E2E22DAEDB4569C15685B5DA10');
INSERT INTO `user` VALUES ('王松庆', '123456', '2','13817652655','FSUID_5F822B26514B6737C789CA65B60CDEB5');
INSERT INTO `user` VALUES ('陈鹏', '123456', '2','13668209434','FSUID_39FA9ECA13237D44286E73177D3B8049');
INSERT INTO `user` VALUES ('陈玉柱', '123456', '2','18931381016','FSUID_8AFE96D21F4B8F3C6F9CF4D797AF30DD');
INSERT INTO `user` VALUES ('崔莹', '123456', '2','15201519655','FSUID_08CB1B900A9FF8DD82F2D074CA5C403D');
INSERT INTO `user` VALUES ('胡苏婉', '123456', '2','17612183057','FSUID_17A9C47FE377C114CD8611A69056ABCF');
INSERT INTO `user` VALUES ('姚林林', '123456', '2','18621343066','FSUID_B40D2049F110EE86AD6FC61DC69D2F02');
INSERT INTO `user` VALUES ('刘建尚', '123456', '2','13552733386','FSUID_E20C8475DC5E2F84E981AB512D7BF6CB');
INSERT INTO `user` VALUES ('杨佩佩', '123456', '2','15732052143','FSUID_F847DA471AF44C605DC43CC90DA77723');
INSERT INTO `user` VALUES ('周振华', '123456', '2','18582330706','FSUID_CCCB6FD12A8A039C73A24042A781C063');
INSERT INTO `user` VALUES ('何玲', '123456', '2','18702132362','FSUID_8F17E0B9B8FB32B08D9F4C82EB193A80');
INSERT INTO `user` VALUES ('叶小东', '123456', '2','13168647814','FSUID_C8345A3EE49A1050108453EBFF248E8D');
INSERT INTO `user` VALUES ('纪元', '123456', '2','18614242919','FSUID_A4B8B74EAF62AAF6ED5505C342FCBFF2');
INSERT INTO `user` VALUES ('吴国仪', '123456', '2','15013618837','FSUID_3AA27106BFD3F35B1B3886BFC2462DF5');
INSERT INTO `user` VALUES ('次仁顿珠', '123456', '2','19916934447','FSUID_E094206EA948ED598C9388BFFD6F5001');
INSERT INTO `user` VALUES ('赵婷', '123456', '2','18916093365','FSUID_FE70E074D2811818EA4D29B4A0CC40A2');
INSERT INTO `user` VALUES ('韩洋', '123456', '2','18321911337','FSUID_02BD63B8A4D15B1BA0C59806229B2D45');
INSERT INTO `user` VALUES ('王艺璇', '123456', '2','18301689395','FSUID_3DD053B38DF7EA94A651FF59B8BCEEA2');
INSERT INTO `user` VALUES ('池硕', '123456', '2','18612131619','FSUID_37FFA5F87A1262F02471ECC5778DC556');
INSERT INTO `user` VALUES ('周忠文', '123456', '2','13408025717','FSUID_F454B5576963577ABF8B7EE5BF390147');
INSERT INTO `user` VALUES ('罗成', '123456', '2','18916215081','FSUID_6E0EA224D7D00351CB726A28458EA430');
INSERT INTO `user` VALUES ('赵恒昕', '123456', '2','18817278859','FSUID_89088258FE536739AFDD804C975C0852');
INSERT INTO `user` VALUES ('刘旻龙', '123456', '2','15210807865','FSUID_320FAD35F5CA7D5496BD3A9E7A54E6FE');
INSERT INTO `user` VALUES ('余惕恒', '123456', '2','18668221919','FSUID_48E01B32599879C0F4557FC39E6412EC');
INSERT INTO `user` VALUES ('代明洋', '123456', '2','15373228801','FSUID_AB75E3F2FFBB9E3F0E99C6991B163BB6');
INSERT INTO `user` VALUES ('王驰', '123456', '2','15972199092','FSUID_E981EC67EA203F1A082060E7F3712486');
INSERT INTO `user` VALUES ('雪慧敏', '123456', '2','18330108442','FSUID_DCBE360B2CA21D18FB1F703CFF7C79D4');
INSERT INTO `user` VALUES ('王诗予', '123456', '2','18916103695','FSUID_F709B7D01BCEF23453E1A8212A623625');
INSERT INTO `user` VALUES ('卢华飞', '123456', '2','15814656157','FSUID_9471174316660BD99C1AB147C1A29D67');
INSERT INTO `user` VALUES ('戴伟', '123456', '2','15210409637','FSUID_A48FF78B88EA9142DB4703ADD82CAA79');
INSERT INTO `user` VALUES ('徐永平', '123456', '2','17307233039','FSUID_1A56DEB2FCF20B4C0ED5CF83A69556DB');
INSERT INTO `user` VALUES ('纪少杰', '123456', '2','18332721302','FSUID_C7C50734C7BCB8DB26F643E7AC22FBA5');
INSERT INTO `user` VALUES ('李潇康', '123456', '2','18839418770','FSUID_2389FF5D707F1770B4DF471894F1C1B6');
INSERT INTO `user` VALUES ('马昕宇', '123456', '2','18611699407','FSUID_30D939E0C30FE160DA54FC25503D09DD');
INSERT INTO `user` VALUES ('余钱', '123456', '2','17367627540','FSUID_9DC38D7DC846BEFEBE23B3058C9F7012');
INSERT INTO `user` VALUES ('宗浩', '123456', '2','13541010836','FSUID_80DE04FACD0295207CCEE2A537017038');
INSERT INTO `user` VALUES ('鲁永川', '123456', '2','18624191903','FSUID_2968EC89D4E5A169D41EEE490A8FB1A3');
INSERT INTO `user` VALUES ('牟俊', '123456', '2','18980614465','FSUID_C7A918E7B01256482B5784954720F0CC');
INSERT INTO `user` VALUES ('何彪', '123456', '2','15172333707','FSUID_D4B4BFC130E296633D845B73C5C606E5');
INSERT INTO `user` VALUES ('黄向森', '123456', '2','15015270598','FSUID_3CB270F40CE1578387B97A3A0B68EA07');
INSERT INTO `user` VALUES ('李昕', '123456', '2','13208421993','FSUID_613269AD2EC966E93F7D157EC8EDB303');
INSERT INTO `user` VALUES ('陈申有', '123456', '2','18909036729','FSUID_789C9E4E29DF57F6D8F7036ACBDEA1AE');
INSERT INTO `user` VALUES ('孙霞霞', '123456', '2','17600737966','FSUID_5EA64923D4C3CAD081D0673A2C074524');
INSERT INTO `user` VALUES ('宋冰玉', '123456', '2','13521126122','FSUID_CD17BE08E32A2BACB4B031D971EC7990');
INSERT INTO `user` VALUES ('王启', '123456', '2','18392648426','FSUID_0DC9E66558486E4CA2103DB3343F5A35');
INSERT INTO `user` VALUES ('刘春涛', '123456', '2','18825149238','FSUID_FF6354C2F04269CA12220D61E944B6AE');
INSERT INTO `user` VALUES ('乞欣', '123456', '2','15321671582','FSUID_2DDF28B1987DA3512C498AB6B10D4173');
INSERT INTO `user` VALUES ('姜燕', '123456', '2','18401262924','FSUID_857F8E88C9119003BCF260DBA36D21D7');
INSERT INTO `user` VALUES ('覃万科', '123456', '2','13821257230','FSUID_1AA98216A1D0633002AE6179806F9661');
INSERT INTO `user` VALUES ('冯燕杰', '123456', '2','15310302779','FSUID_8FA5E8E273E03B3814CC468F500BF22B');
INSERT INTO `user` VALUES ('杨学亭', '123456', '2','15922224434','FSUID_EFE98A420AAE5E8E07CFF80101C2CD75');
INSERT INTO `user` VALUES ('阳帆', '123456', '2','18916215717','FSUID_6D1245C4D44EE8CA2C26D80271555A90');
INSERT INTO `user` VALUES ('贾乾然', '123456', '2','18916272559','FSUID_0DDACEBACCD6297E8F000807F71072F6');
INSERT INTO `user` VALUES ('尹志华', '123456', '2','13711889995','FSUID_D04C3AE2721EC845CF2DA4F810109F55');
INSERT INTO `user` VALUES ('陈传玮', '123456', '2','13031044644','FSUID_BFCF1E60BE9DE29A689A267764822F74');
INSERT INTO `user` VALUES ('贠星', '123456', '2','18610249379','FSUID_EE1B6561B100226D715F092CA40F1560');
INSERT INTO `user` VALUES ('马若怀', '123456', '2','18048193518','FSUID_608804F990E8594C099B9DEA39099934');
INSERT INTO `user` VALUES ('张振', '123456', '2','13122366671','FSUID_CA04D8C66DBBB279AB551DB949A94119');
INSERT INTO `user` VALUES ('赵晶晶', '123456', '2','15552743820','FSUID_5D58909B57AD82A3358113C4127A4765');
INSERT INTO `user` VALUES ('任震', '123456', '2','18813056216','FSUID_E81224610FF6D205C80B021A69DCE3D1');
INSERT INTO `user` VALUES ('张佳奇', '123456', '2','17610550880','FSUID_2DD7CBF6B74FAED977B257244843A418');
INSERT INTO `user` VALUES ('杜晓倩', '123456', '2','18301292383','FSUID_215A278E4DBA688B6A9989C01F8D9301');
INSERT INTO `user` VALUES ('任晓欣', '123456', '2','15120003565','FSUID_D23E4107A79707D7D18ED8F79E021411');
INSERT INTO `user` VALUES ('温喆强', '123456', '2','17319430361','FSUID_6A18B9BE69F45D855BE3A0AF63F28FCB');
INSERT INTO `user` VALUES ('谢郑凯', '123456', '2','13981748234','FSUID_167C9DA6C12E7A804E489DB2D9AB7E73');
INSERT INTO `user` VALUES ('范韬博文', '123456', '2','15871473173','FSUID_7635A09E113490CEF371F89ADB3E10EF');
INSERT INTO `user` VALUES ('田继超', '123456', '2','18611751090','FSUID_079F0E6E2231E1E8B9E0FE1C68F2BE05');
INSERT INTO `user` VALUES ('杨志伟', '123456', '2','18101900605','FSUID_6CA847D905C489FE16A03C5372FAB1DB');
INSERT INTO `user` VALUES ('贾晓宁', '123456', '2','18810705835','FSUID_14130A295053FEB87C6C616B77C9C706');
INSERT INTO `user` VALUES ('未艺超', '123456', '2','18604019836','FSUID_160340079D851DBC8132F709F88F30A0');
INSERT INTO `user` VALUES ('刘晓雨', '123456', '2','18821731295','FSUID_6877219C932BB2C2B1031A22D2804CBC');
INSERT INTO `user` VALUES ('李俊杰', '123456', '2','13597972809','FSUID_8F8A635C0FE2F2BEC003AC556B28C2B2');
INSERT INTO `user` VALUES ('王永梅', '123456', '2','13862608756','FSUID_0AD4CF0DEC147EEC450DCBC6386ADC54');
INSERT INTO `user` VALUES ('张鑫', '123456', '2','15701326675','FSUID_D38195907B4BDB1AD9BFE1A9D65F92F7');
INSERT INTO `user` VALUES ('吴权隆', '123456', '2','18707565132','FSUID_85548DE05FF9903646C36F7D3B2742AB');
INSERT INTO `user` VALUES ('刘璐', '123456', '2','18039282822','FSUID_B2C5A3BA172D96E443CA6528AB6A726F');
INSERT INTO `user` VALUES ('许月', '123456', '2','18232306228','FSUID_C6DDADFF7361E6B77B2FFA0B4D32B364');
INSERT INTO `user` VALUES ('符御峰', '123456', '2','13890755024','FSUID_3E85281BD418A88CF81E92FC4616A28A');
INSERT INTO `user` VALUES ('赵慧敏', '123456', '2','15735159835','FSUID_3D206D20B6E35738AABFCC09ED11967D');
INSERT INTO `user` VALUES ('罗广毅', '123456', '2','18435138716','FSUID_782A9585B3CEB91B9DC0C709FA4D3119');
INSERT INTO `user` VALUES ('冀少军', '123456', '2','19932028872','FSUID_EBE28DB3E3553E88CD775567FBDB689B');
INSERT INTO `user` VALUES ('庄起峰', '123456', '2','18500627868','FSUID_326377D620DBE43469C7E7846A4EA508');
INSERT INTO `user` VALUES ('邢景灏', '123456', '2','17739638200','FSUID_C608254BD8C49BF36BA9DFC7456F0597');
INSERT INTO `user` VALUES ('顾佳', '123456', '2','18618300360','FSUID_AC3B135A019D6BBF7E86D05B14E07ED8');
INSERT INTO `user` VALUES ('崔东升', '123456', '2','18600110955','FSUID_85D505CE64EFA5451ABADD2A3CF56A37');
INSERT INTO `user` VALUES ('杜洋', '123456', '2','17744525324','FSUID_30105C65DEF04BA75D45EA7FFE6D9D39');
INSERT INTO `user` VALUES ('高扬', '123456', '2','13717669726','FSUID_1542D091D166AD78283C14FC80A9BE67');
INSERT INTO `user` VALUES ('杨洁', '123456', '2','13552919923','FSUID_4C68A4CBC7A691348E03BB6E57ED783D');
INSERT INTO `user` VALUES ('王鹏皓', '123456', '2','13011157287','FSUID_C81A30D4DD82AC407A2A5C8DB8506FA5');
INSERT INTO `user` VALUES ('郑权', '123456', '2','15108274127','FSUID_E637A44FEC2F9A4ED13B7AAF81182A9A');
INSERT INTO `user` VALUES ('崔旭彬', '123456', '2','13700301532','FSUID_A0D59A9EAC21B4297A360DC2A0EFC85D');
INSERT INTO `user` VALUES ('黄剑', '123456', '2','15818897717','FSUID_46E0E86EAA518B793042B18E463221FA');
INSERT INTO `user` VALUES ('胡秋林', '123456', '2','18683297601','FSUID_AFBFFDC123ADD6CA14348FEC8331DE09');
INSERT INTO `user` VALUES ('杨缙', '123456', '2','13120139392','FSUID_2E28B3A746CADC2C005B9DBBC8C9AFC2');
INSERT INTO `user` VALUES ('鲁舜', '123456', '2','18301694911','FSUID_8EB5DDBDC86439E83D99A9C48B41CADC');
INSERT INTO `user` VALUES ('韩耀龙', '123456', '2','15311085701','FSUID_8E0AB539F6323F9D37650751C80D0516');
INSERT INTO `user` VALUES ('邹业龙', '123456', '2','13560327557','FSUID_12C6BB5663FA16305F391C4C0A3B9FC0');
INSERT INTO `user` VALUES ('吴艳东', '123456', '2','13352029726','FSUID_69DB88B91445FD936E37B24CB576F627');
INSERT INTO `user` VALUES ('邢茂军', '123456', '2','17319234024','FSUID_DB2ABF763B47EF1FB6E4E11C9E54450C');
INSERT INTO `user` VALUES ('丁志鹏', '123456', '2','13051550713','FSUID_3F89AFA3F5DC2C4ADA9A1041EAC27D30');
INSERT INTO `user` VALUES ('齐超锋', '123456', '2','15981945564','FSUID_1385232A190649145ABF12554D74E047');
INSERT INTO `user` VALUES ('党洋', '123456', '2','18410112385','FSUID_63E046872D773D13FCD41D498985D7AE');
INSERT INTO `user` VALUES ('李文鹏', '123456', '2','13810044092','FSUID_2FA0AE6CDC03C2CF2366ECDE9C763E8B');
INSERT INTO `user` VALUES ('王永昌', '123456', '2','13611035833','FSUID_9EAA016FB5D8A35686790695709C5981');
INSERT INTO `user` VALUES ('李秋瑾', '123456', '2','18382433537','FSUID_7C8882BEECAE73B065200E36A3723A59');
INSERT INTO `user` VALUES ('王蕊', '123456', '2','13681496684','FSUID_B52241AEA537E1E86F025AEC6109640B');
INSERT INTO `user` VALUES ('刘超杰', '123456', '2','17601219500','FSUID_193E38AB2681E8F18702A61457F8EEDE');
INSERT INTO `user` VALUES ('崔恩浩', '123456', '2','13653162729','FSUID_409C11B4DA5D0F48FD8D7D5C0C5CC052');
INSERT INTO `user` VALUES ('张丽', '123456', '2','13522957135','FSUID_5E5FD9A1194C4BA7B7E5110D3867CBEC');
INSERT INTO `user` VALUES ('许路晗', '123456', '2','13940288948','FSUID_7323DD04997F66C0070E8613A0CD135E');
INSERT INTO `user` VALUES ('丁凡', '123456', '2','18810057869','FSUID_14262658F614CCC7F34D7788291BA598');
INSERT INTO `user` VALUES ('王淑钰', '123456', '2','19180497089','FSUID_C0C5193FFEB30B02FF493968CE6D66FA');
INSERT INTO `user` VALUES ('张博禹', '123456', '2','13820029072','FSUID_7EA72F96BF16C011A049DFE30D2E3CCA');
INSERT INTO `user` VALUES ('李豪', '123456', '2','15811230691','FSUID_93B8029732B768CE0BD38859C1C4E56E');
INSERT INTO `user` VALUES ('邬贝辉', '123456', '2','18510985570','FSUID_47E21B4E485446BCBD264C2CEAEB479A');
INSERT INTO `user` VALUES ('彭琛', '123456', '2','18801136496','FSUID_A5E55EA92F77BABB792CA071B5D00C8D');
INSERT INTO `user` VALUES ('杨红颖', '123456', '2','13552072363','FSUID_15FD6E5FDC5781B240B178A0AB98CABC');
INSERT INTO `user` VALUES ('贾晓平', '123456', '2','15810117562','FSUID_532BBD7CD9D365962E7FBFAFCCF4B3A2');
INSERT INTO `user` VALUES ('兰帅歌', '123456', '2','17600708063','FSUID_4D182CCCB9AC425CE16436646A3ADDCF');
INSERT INTO `user` VALUES ('苟海', '123456', '2','18227895259','FSUID_745E821A165E28B2355B858F51F296BD');
INSERT INTO `user` VALUES ('李静原', '123456', '2','18129861994','FSUID_37A78FB612CE2BC7C08554C3190C2D23');
INSERT INTO `user` VALUES ('蒋一言', '123456', '2','13911264773','FSUID_BB9CFCEB3C068AC7CF3062C90E048738');
INSERT INTO `user` VALUES ('周雪岭', '123456', '2','17600038337','FSUID_97EF158139B3B4C227145C0915BF27DF');
INSERT INTO `user` VALUES ('王国虎', '123456', '2','13716547162','FSUID_7217C934BD6F612705C1DB550FB519C5');
INSERT INTO `user` VALUES ('陆佳伟', '123456', '2','15600577127','FSUID_FCC5214BEF503764D0E1CA46EE33F6DF');
INSERT INTO `user` VALUES ('杨顺朋', '123456', '2','15732029599','FSUID_2AA6F943E17DE4FA2E5DB979207ECFDC');
INSERT INTO `user` VALUES ('方兴', '123456', '2','18801967534','FSUID_7AE64663439104661D8A9A8D132474F2');
INSERT INTO `user` VALUES ('刘炳骥', '123456', '2','13121455599','FSUID_42D74C9343C89DCE37F069DDAFB76DB7');
INSERT INTO `user` VALUES ('杨柳', '123456', '2','15210353424','FSUID_7737AC65C119A368C5DC62211EAFED41');
INSERT INTO `user` VALUES ('赵惠晤', '123456', '2','18811397399','FSUID_0C21A6701ECB2EA0EF571568C4427892');
INSERT INTO `user` VALUES ('熊双', '123456', '2','13668194262','FSUID_6F7D4A32CCB251B7B0FEBF8AAEBA214E');
INSERT INTO `user` VALUES ('侯阳', '123456', '2','18937796235','FSUID_A4D0F94CCBA5CA4453E1F379D74E5D34');
INSERT INTO `user` VALUES ('常贺', '123456', '2','18231553151','FSUID_45250E7974CFFEECE7B247BC5915DF16');
INSERT INTO `user` VALUES ('白日磊', '123456', '2','18500211386','FSUID_46B7AEC7BD1AA21577A26E1A1EC20B6C');
INSERT INTO `user` VALUES ('刘伟', '123456', '2','15501149681','FSUID_0ECB297F5594CEA08F0921F56D26FE34');
INSERT INTO `user` VALUES ('王鑫', '123456', '2','13552124884','FSUID_03FE4D643AEBACB22F4EA268386D3B10');
INSERT INTO `user` VALUES ('刘新新', '123456', '2','18301668177','FSUID_1F1F959CB739A9AC89273B31151EF549');
INSERT INTO `user` VALUES ('熊俊嗣', '123456', '2','18606617831','FSUID_922328CE2E765CBFDA49299DC2342C52');
INSERT INTO `user` VALUES ('周强', '123456', '2','16619868422','FSUID_D9721A8C7B9B2C49FC3AF3F42B45F462');
INSERT INTO `user` VALUES ('张增太', '123456', '2','13581870754','FSUID_7E298232DBC2D8514871CD9CDDF758E9');
INSERT INTO `user` VALUES ('景肖', '123456', '2','13679178669','FSUID_A5D9A25F0D1D1B0BB7502D01656687A7');
INSERT INTO `user` VALUES ('吴媛媛', '123456', '2','13911383638','FSUID_D860B09C3D849A29674B87C4FCEC1E8E');
INSERT INTO `user` VALUES ('叶超', '123456', '2','18712772300','FSUID_249EB3E58591172EB4FB63E00EF69C81');
INSERT INTO `user` VALUES ('黄东辉', '123456', '2','15951708210','FSUID_A150B2AEA7B6DF456F38B520D0330576');
INSERT INTO `user` VALUES ('贾皓璋', '123456', '2','18586104920','FSUID_5486E8EE5F81C456DEC6F43B8672505F');
INSERT INTO `user` VALUES ('步皓', '123456', '2','18610097874','FSUID_1FE9DDED95056C3239C873BD37841F7D');
INSERT INTO `user` VALUES ('谢清', '123456', '2','15572064945','FSUID_3C7694A69F84A00306D6F5C65594C776');
INSERT INTO `user` VALUES ('李鹏翔', '123456', '2','13731769502','FSUID_C6EB61AEF50BE45766F081464DD3FD29');
INSERT INTO `user` VALUES ('李阳', '123456', '2','17611437763','FSUID_480CFFE7FED660D9C19BAB228ABB9B78');
INSERT INTO `user` VALUES ('王程宏', '123456', '2','17610061785','FSUID_194189C02E173DE5E0A4DF3CF4DA205F');
INSERT INTO `user` VALUES ('邹文华', '123456', '2','13647063543','FSUID_8EA035472B789B194F9509E0727FC49C');
INSERT INTO `user` VALUES ('温锦汶', '123456', '2','13686173542','FSUID_16DBB74EF8AFAB6280CEEBCE3475FE52');
INSERT INTO `user` VALUES ('罗建成', '123456', '2','18614002305','FSUID_FC37860DC86D9351FE93D0E67CB1C92F');
INSERT INTO `user` VALUES ('姚舜超', '123456', '2','18500905367','FSUID_D973F10182D0B4A91EC4314DAF27F891');
INSERT INTO `user` VALUES ('刘开拓', '123456', '2','13723252357','FSUID_8E0C65D2584428EE3A604B697911D421');
INSERT INTO `user` VALUES ('周振郭', '123456', '2','13930660953','FSUID_D99581A7A826F1927797C82ACB4D9EDD');
INSERT INTO `user` VALUES ('赵艳敏', '123456', '2','15652591015','FSUID_A7B900E8957473ABC1C911B26F7D997C');
INSERT INTO `user` VALUES ('高燕敏', '123456', '2','13269066614','FSUID_B93BFE8ADA2345793A4941C338E4B8CE');
INSERT INTO `user` VALUES ('叶发成', '123456', '2','15811067637','FSUID_072CAFEABDF07211C2BF1B47DCF8183A');
INSERT INTO `user` VALUES ('朱学林', '123456', '2','13001282305','FSUID_FFFE8F6EBE50FF1D522E8690BD7A5B7E');
INSERT INTO `user` VALUES ('钟文智', '123456', '2','13720057735','FSUID_AE3538EED993CDF94B7D7246E0499DE0');
INSERT INTO `user` VALUES ('王莹', '123456', '2','17743591993','FSUID_A7532DFE2DF6D6D45237CF4BC3352F66');
INSERT INTO `user` VALUES ('母冰冰', '123456', '2','17611168099','FSUID_88B01D8AD19E6A952480590187666BDB');
INSERT INTO `user` VALUES ('赵麟', '123456', '2','13520988971','FSUID_FD7419061A00074D9033217C9458D1CF');
INSERT INTO `user` VALUES ('李玮斌', '123456', '2','18518965207','FSUID_FE2B54CB07D911FDCB46F3D4711876E1');
INSERT INTO `user` VALUES ('曾臻', '123456', '2','13466394966','FSUID_F3CE1119E16997ADF8BA10AD4E021395');
INSERT INTO `user` VALUES ('刘娟娟', '123456', '2','18611228995','FSUID_B204DFE6CC27DFE01AC19964DBD0B82F');
INSERT INTO `user` VALUES ('顾曦', '123456', '2','13910649358','FSUID_F7A7BC24F35C2F8649057A6521EAD717');
INSERT INTO `user` VALUES ('蔡乐', '123456', '2','18710090468','FSUID_F90EEE36B162AD21829960E28AE1E0D6');
INSERT INTO `user` VALUES ('郑志凯', '123456', '2','15075002313','FSUID_9471750B48BBC9A00B79958908C1828F');
INSERT INTO `user` VALUES ('宋利冰', '123456', '2','18632940320','FSUID_D0147C81556FBC65C9FBE909D585D7B0');
INSERT INTO `user` VALUES ('靳义磊', '123456', '2','18201383215','FSUID_5CCAD785FD62E2D108C486B06D3C59FE');
INSERT INTO `user` VALUES ('赵济群', '123456', '2','13763163025','FSUID_6C5FDAFAA0039D439B3A7BD8AC671E70');
INSERT INTO `user` VALUES ('王杰', '123456', '2','18911695670','FSUID_307A3E7A15C84B905203B1460052A620');
INSERT INTO `user` VALUES ('严伟', '123456', '2','15701587063','FSUID_EF407E5420D1F36AC7386FD8910EE2E0');
INSERT INTO `user` VALUES ('窦强', '123456', '2','13810090291','FSUID_CCBFABB769F97681D958A2BA760D967B');
INSERT INTO `user` VALUES ('贺灿文', '123456', '2','18262049122','FSUID_461E068BC416AFD2D2F8EA7DA5621D00');
INSERT INTO `user` VALUES ('赵静', '123456', '2','13810794283','FSUID_39435231952E96015C2D1DFF3378C2CA');
INSERT INTO `user` VALUES ('周硕', '123456', '2','15078333316','FSUID_9DC2E31A77C91FE1326A05191A0B5951');
INSERT INTO `user` VALUES ('王京津', '123456', '2','13811076659','FSUID_CB51CE676CA784DC672336473CA41BA4');
INSERT INTO `user` VALUES ('王鸯鸯', '123456', '2','18500335669','FSUID_3DF69FEC2ECD1E4DA13AC04DDACF36A4');
INSERT INTO `user` VALUES ('冯汉超', '123456', '2','18515066009','FSUID_7C3B02D3C0533DA08F06A06CEDB1101F');
INSERT INTO `user` VALUES ('吴云飞', '123456', '2','18515251626','FSUID_F52219D4FC807E1FDB3D6BBC2ED04557');
INSERT INTO `user` VALUES ('贾振博', '123456', '2','18311491910','FSUID_4AB6E98F6E32319E54AE33F1E1C9948E');
INSERT INTO `user` VALUES ('苗莉景', '123456', '2','15333904507','FSUID_2179CC349E75DA4DDD1287A4166F09B0');
INSERT INTO `user` VALUES ('李东东', '123456', '2','15201062390','FSUID_CC87ACE1CCC77558F819D58DD962E03B');
INSERT INTO `user` VALUES ('乔晓峰', '123456', '2','15301325026','FSUID_378C29F0E250B640676098A2E12C3323');
INSERT INTO `user` VALUES ('翟文涛', '123456', '2','18201057064','FSUID_3DD317C519D86E0624AC91AEEA8789B8');
INSERT INTO `user` VALUES ('张远', '123456', '2','13716046653','FSUID_963704F73DF0AE19309A10762D70AF71');
INSERT INTO `user` VALUES ('王巍', '123456', '2','13811300898','FSUID_76C09FB4C7D1A934DB0F10F93371E66A');
INSERT INTO `user` VALUES ('张亚男', '123456', '2','13121161551','FSUID_F9FB02ED9BBE90FC37B3306795D7F3BB');
INSERT INTO `user` VALUES ('孟芦', '123456', '2','13811852833','FSUID_7C38421915CB1670330E1DA26B933CE1');
INSERT INTO `user` VALUES ('曹瑞', '123456', '2','13546320142','FSUID_341D2588BCFD2E0BA1D2B3C70BB932C2');
INSERT INTO `user` VALUES ('王宗祥', '123456', '2','15612884691','FSUID_46AD6FCA68FFB0458DB009976E93B9CD');
INSERT INTO `user` VALUES ('张豪', '123456', '2','18611242102','FSUID_797FC91028F98FF5877C57B98C0DB172');
INSERT INTO `user` VALUES ('李剑', '123456', '2','18137317290','FSUID_832EA195BE4D559EAFE6D8073CDB0ACA');
INSERT INTO `user` VALUES ('符怡攀', '123456', '2','18600545640','FSUID_103B2330047C4A192233BB3BD61D9F9F');
INSERT INTO `user` VALUES ('张童', '123456', '2','13811237385','FSUID_C157F0A7C4E8FE25211A4C470E904280');
INSERT INTO `user` VALUES ('王艳军', '123456', '2','15834097528','FSUID_3D618EE31BD4689840069C9DE250BBDF');
INSERT INTO `user` VALUES ('史亚鹏', '123456', '2','13652035527','FSUID_2B33FB2D2C1C7AAD616A3D1F4312D35D');
INSERT INTO `user` VALUES ('张静', '123456', '2','18611136558','FSUID_E372F3AF749505580960FF1FE49C302A');
INSERT INTO `user` VALUES ('毛德峥', '123456', '2','18210780040','FSUID_B55D91856B2B558B10B3AEA469D85267');
INSERT INTO `user` VALUES ('范中源', '123456', '2','18701551382','FSUID_0620EC3E4980478BF88A37B625A7D5A0');
INSERT INTO `user` VALUES ('李晨阳', '123456', '2','13651036823','FSUID_8E7B581BD6E9A4F55FBEF785C564F7A2');
INSERT INTO `user` VALUES ('葛占彬', '123456', '2','18610130405','FSUID_A32F7C84EAAEEC566A44537BF0C22DF1');
INSERT INTO `user` VALUES ('包路奇', '123456', '2','18811129441','FSUID_8814FB78F408700D3255A0BBB06024AA');
INSERT INTO `user` VALUES ('张明浩', '123456', '2','18630148334','FSUID_176762FC2C7F949EE740D6086C81FAEB');
INSERT INTO `user` VALUES ('范金鼎', '123456', '2','18813034406','FSUID_BAEC94C131F40A78718E9554D6996639');
INSERT INTO `user` VALUES ('康俊', '123456', '2','13051175464','FSUID_987E2A4F0A62265E0CAEFC90D02B4272');
INSERT INTO `user` VALUES ('王恒', '123456', '2','15210876187','FSUID_2E106A3E96E878F1C5943022C58909EB');
INSERT INTO `user` VALUES ('马海涛', '123456', '2','18600410321','FSUID_1C0F4BAA45CEB5CCA05DEC1D12076A01');
INSERT INTO `user` VALUES ('徐瑶', '123456', '2','18500022390','FSUID_B2C1304BFD5097DA3C6E31D3DEC6DE78');
INSERT INTO `user` VALUES ('邓岚', '123456', '2','18601318526','FSUID_4D8C8959616667D82A9134492F8BEA2B');
INSERT INTO `user` VALUES ('张超群', '123456', '2','15210453070','FSUID_E487046B3D79A2C86764FE8F44347EBB');
INSERT INTO `user` VALUES ('马力', '123456', '2','13683280663','FSUID_C87FC8DC61A966A3154DDB7165794F7B');
INSERT INTO `user` VALUES ('邓慧', '123456', '2','15810397913','FSUID_4F0CF678CBF46A31D533D5616CE30AD9');
INSERT INTO `user` VALUES ('袁丹妮', '123456', '2','18514429965','FSUID_F717FC28BD418D0334AFF9FA25EC4197');
INSERT INTO `user` VALUES ('肖萌', '123456', '2','13488739172','FSUID_53A65720E3FAFBFD263F3860F1EA4689');
INSERT INTO `user` VALUES ('安然', '123456', '2','18610044329','FSUID_0C8B441DAECCD740DBF022AC60E364A7');
INSERT INTO `user` VALUES ('陈国强', '123456', '2','13260223323','FSUID_10B5C86ACB6A0C60E771D4B02D87A6AA');
INSERT INTO `user` VALUES ('李雪峰', '123456', '2','18210540153','FSUID_CB5CD186362EB0B1EF7EDDFD881292AE');
INSERT INTO `user` VALUES ('李莎', '123456', '2','18301045646','FSUID_8662C42A38A521C3ECE079F84F9EE918');
INSERT INTO `user` VALUES ('肖国', '123456', '2','18600956532','FSUID_27F5CD73E1547223FC212EBA4887A025');
INSERT INTO `user` VALUES ('李井强', '123456', '2','18612906074','FSUID_6A4B226581772FBF1963C5A75E7A3200');
INSERT INTO `user` VALUES ('吴文军', '123456', '2','13552488800','FSUID_445DD6D791EA8AD85898C352742793DD');
INSERT INTO `user` VALUES ('魏来来', '123456', '2','13693642338','FSUID_BC15BB1252893A0C275D546040D0E42E');
INSERT INTO `user` VALUES ('王腾', '123456', '2','13933056771','FSUID_5B1EF9B8522FC95EDB195061B5662871');
INSERT INTO `user` VALUES ('陈东浩', '123456', '2','18511747576','FSUID_55B0C05E4DE49789E3B637E80C0DA681');
INSERT INTO `user` VALUES ('张凯', '123456', '2','18601320993','FSUID_F968F3A506A54E4568A0123D3B12C9B3');
INSERT INTO `user` VALUES ('王洪昌', '123456', '2','18910727863','FSUID_5FF6E96A8D32BAD4D3AD672664CAB8C5');
INSERT INTO `user` VALUES ('晏永康', '123456', '2','15956591413','FSUID_F7ED9510A8915B4B3319B708E3DD7489');
INSERT INTO `user` VALUES ('王雪松', '123456', '2','13121811227','FSUID_FEDF8BCA40AB8096B09B8B5DA631B926');
INSERT INTO `user` VALUES ('邵秉森', '123456', '2','13651129979','FSUID_49CB82878190F76613BB5CA197501392');
INSERT INTO `user` VALUES ('焦文亮', '123456', '2','18600951027','FSUID_06A4C587547D850F5A24B1A368D7CE20');
INSERT INTO `user` VALUES ('李骁', '123456', '2','13403455256','FSUID_90BD7AF8CA8D29BD6FCFEB4AC62EBBDF');
INSERT INTO `user` VALUES ('陈晓亮', '123456', '2','13671396451','FSUID_6A9B64AF2748A6D804E52CA0ACA69691');
INSERT INTO `user` VALUES ('王亚东', '123456', '2','13011882715','FSUID_1488BDB2EEE730124536F337551A076C');
INSERT INTO `user` VALUES ('胡沅伶', '123456', '2','18001307569','FSUID_1F8EDC81E4F8157FE1632E209308D353');
INSERT INTO `user` VALUES ('母莉娜', '123456', '2','15651000719','FSUID_B85D9471429770C6C8C9F0F0F465EF20');
INSERT INTO `user` VALUES ('詹雨田', '123456', '2','15811360308','FSUID_328A482C0D4ACE308D03D1DA3B37698F');
INSERT INTO `user` VALUES ('韩赟', '123456', '2','13520833199','FSUID_6691269886D9BACD5934448CE958EF48');
INSERT INTO `user` VALUES ('李润民', '123456', '2','15249046869','FSUID_FCAC4DF352F0F7BFDF8E19B8C1B4B1F0');
INSERT INTO `user` VALUES ('耿晓明', '123456', '2','18810786029','FSUID_D37449346188A12357E76DFEFF58E1D5');
INSERT INTO `user` VALUES ('马学武', '123456', '2','18511035217','FSUID_BA5AA7F9F2BEA813F2A6164AF1B68351');
INSERT INTO `user` VALUES ('雷嘉兴', '123456', '2','18670532992','FSUID_3D5B6F42D261926C22A6DCE5DC472BA9');
INSERT INTO `user` VALUES ('文小苏', '123456', '2','17628062826','FSUID_16A4D134EC856038400DD813F733A0AA');
INSERT INTO `user` VALUES ('金瑞丽', '123456', '2','18519192264','FSUID_953A17BCEC8B6EFCE4870D04B9E84892');
INSERT INTO `user` VALUES ('郭天亮', '123456', '2','18832017105','FSUID_CC2DE6B65F7B55DA97669A61B3AC00A7');
INSERT INTO `user` VALUES ('李帆', '123456', '2','15028501334','FSUID_EDAF49F996111FD1279E5ACB69A79EDF');
INSERT INTO `user` VALUES ('张亚杰', '123456', '2','15021747220','FSUID_CE3800B4B98DBB79E09F21323DD01700');
INSERT INTO `user` VALUES ('李梦', '123456', '2','15737207550','FSUID_366A13536FCFEAA2CBB66AD6E3EA7F86');
INSERT INTO `user` VALUES ('樊琦', '123456', '2','13011820870','FSUID_85107F19524CFE93B813E2F6443D52EB');
INSERT INTO `user` VALUES ('孙日阳', '123456', '2','18519093010','FSUID_14982BC158BBC1877C6681AB8E4FCFB6');
INSERT INTO `user` VALUES ('刘静坤', '123456', '2','18710021636','FSUID_7D556FA3941124DE815DAAF767352E71');
INSERT INTO `user` VALUES ('王昕', '123456', '2','15652313090','FSUID_98B5374F3903AB376AB6D016666E620E');
INSERT INTO `user` VALUES ('郭松超', '123456', '2','13511064984','FSUID_A1DBDF4E50CA90EEA7511FEC429154FF');
INSERT INTO `user` VALUES ('齐星全', '123456', '2','17684779883','FSUID_121D09CCAF789569DDB5A49F50606A15');
INSERT INTO `user` VALUES ('申昌昊', '123456', '2','18217195127','FSUID_A6589E1A45F28005A6CE7D8C08BFBFC5');
INSERT INTO `user` VALUES ('王延乐', '123456', '2','18201418993','FSUID_74D90A45D86552BEB508973647BCB4E6');
INSERT INTO `user` VALUES ('许二冬', '123456', '2','18716015967','FSUID_709307395571BE80808B215BB27EEEEC');
INSERT INTO `user` VALUES ('闫永凯', '123456', '2','15388518109','FSUID_A26795CA96A6540A2B5CE1916460BEC2');
INSERT INTO `user` VALUES ('刘玉', '123456', '2','15001173419','FSUID_427F3DB1EC5C31952BEF9C31095A1F53');
INSERT INTO `user` VALUES ('王永存', '123456', '2','17638583859','FSUID_915B8DC75A1A7AB99E687877A650910C');
INSERT INTO `user` VALUES ('吴胜宗', '123456', '2','15801364880','FSUID_D4773DE0FE1D3B761F3910DA4C8A9B25');
INSERT INTO `user` VALUES ('郝星', '123456', '2','18612701173','FSUID_B7F0C8491B3AA60B8A4CF8E36298F643');
INSERT INTO `user` VALUES ('聂祥周', '123456', '2','18720080972','FSUID_53FE08613A215F9335D1FA7F934FDB9B');
INSERT INTO `user` VALUES ('鲁锐', '123456', '2','13121359069','FSUID_D66C182B0D128FBC2659773CC3F46042');
INSERT INTO `user` VALUES ('李凯乐', '123456', '2','18120560071','FSUID_D9775EC28619E84228B43799EC5FD333');
INSERT INTO `user` VALUES ('王洋洋1', '123456', '2','18231081228','FSUID_3A388E652A109247B9DD0152BEAF892D');
INSERT INTO `user` VALUES ('刘福省', '123456', '2','19866028614','FSUID_DC341818426D96C080AC13DEB77D2D06');
INSERT INTO `user` VALUES ('高浩轩', '123456', '2','18701431878','FSUID_09E79B331F819C8794AE4915F6CB1F6E');




-- ----------------------------------------
-- Table structure for roomauthority--会议室权限
-- ----------------------------------------
Drop TABLE IF EXISTS `room_authority`;
CREATE Table `room_authority`(
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `room_id` int(11) NOT NULL,
  `user_id` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_authority_room` (`room_id`),
  CONSTRAINT `fk_authority_room` FOREIGN KEY (`room_id`) REFERENCES `room` (`id`),
  KEY `fk_authority_user` (user_id),
  CONSTRAINT `fk_authority_user` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`)
)ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8;
-- ----------------------------
-- Records of roomauthority
-- ----------------------------



